/* This file will hold styles that are loaded using the same media query as the wide grid. */

#search-block-form .form-text {
  width: 1085px;
}


/*Slideshow Caption*/
#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	width:18.2%;
}
#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	width:18.2%;
	display: none;
}


/*Main Content ****************/

/*for content regions with no sidebar menu */
body.not-front #zone-content-wrapper #zone-content #region-content.grid-12 {
	/*margin-left:120px;
	margin-right:120px;
	width:940px;*/	
}

#zone-content-wrapper #zone-content #region-sidebar-first {
  width: 215px;
  margin: 0 65px 0 0;
}

/*Homepage Events Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .events-hp {
	width: 31%;
	margin-right: 2em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .view-header {
	bottom: 21em;
    left: 15em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp h2.block-title {
	padding-top: .5em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .content {
	padding-top: 1.5em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .content .views-row {
	border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
    margin-bottom: 1em;
	min-height: 2em;
}
/*Homepage News Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .news-hp {
	width: 31%;
	margin-right: 2em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp h2.block-title {
	padding-top: .5em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp .content {
	padding-top: 1.5em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp .content .views-row {
    padding-bottom: 1em;
    margin-bottom: 1em;
	min-height: 2em;
}
/*Homepage Resources Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .resources-hp {
	width: 31%;
}
body.front #zone-content-wrapper #zone-content #region-content .resources-hp h2.block-title {
	padding: .5em;
	margin: 0;
}
body.front #zone-content-wrapper #zone-content #region-content .resources-hp .content {
	padding: 1em;
}
/*Homepage Call to Action Block ***********************/

body.front #zone-postscript-wrapper #zone-postscript .call-to-action .vp-team {
	width: 26%;
	padding: 1.5em;
	min-height: 315px;
}
body.front #zone-postscript-wrapper #zone-postscript .call-to-action .shanti {
	margin-left: 1.6em;
}
body.front #zone-postscript-wrapper #zone-postscript .call-to-action .splash {
    width: 390px;
    height: 500px;
    top: 63px;
    left: 396px;
    background-size: 800px 700px;
}
#zone-postscript-wrapper #zone-postscript .call-to-action h4.button {
	margin: 2em 16em 0 16em;
}

/*#zone-content-wrapper #zone-content #region-content .news .views-row {
	width:340px;
	float:left;
	margin-right:80px;
}
#zone-content-wrapper #zone-content #region-content .news .views-row-last {
	margin-right:0px;
}
#zone-content-wrapper #zone-content #region-content .news .views-field-field-image img {
	max-width:340px;
	height:auto;
}*/

/*Sunburst Statistics block */
#zone-content-wrapper #zone-content #region-content .sunburst-stats {
	width:75%;
}
#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst li {
	background-size:auto;
	display: inline-block;
	width:25%;
	padding:108px 34px 35px;

}
/*Featured Articles on Subpages ************/

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row {
	width:26%;
	margin:0 125px 20px 0;
}
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row-last {
	margin:0 0 20px 0;
}
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row img {
	max-width:none;
}

/*Section Links *********/
#zone-content-wrapper #zone-content #region-content .section-links .views-row {
	width:30.2%;
}

/*Call to Action on Subpages **************/

#zone-postscript-wrapper #zone-postscript .call-to-action {
	padding:10px 0 36px 0;

}
#zone-postscript-wrapper #zone-postscript .call-to-action h2 {
	margin: 50px 0;
}


/*Footer */

#zone-footer-wrapper #zone-footer #region-footer-first .region-inner {
	padding-left:20px;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
	width:24%;
}
#zone-footer-wrapper #zone-footer #region-footer-fourth {
	width:13%;
}


@media (min-width: 1600px) and (max-width: 2000px) {
  
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	position:absolute;
	right:15.5%;
  }
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	right:15.5%;
  }
  
  
}
@media (min-width: 2001px) and (max-width: 2300px) {
  
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	position:absolute;
	right:20%;
  }
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	right:20%;
  }
  
  
}
@media (min-width: 2301px) and (max-width: 2500px) {
  
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	position:absolute;
	right:22%;
  }
  #zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	right:22%;
  }
  
  
}


